
QGIS Application - Bug report #17492

QGIS master: action names do not show

2017-11-18 12:03 PM - salvatore fiandaca

Status: Rejected

Priority: High

Assignee:

Category: Actions

Affected QGIS version:master Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 25389

Description

Actions do not appear in the Actions menu

see screenshot

History

#1 - 2017-11-21 01:53 PM - Giovanni Manghi

- Operating System deleted (windows 10 64b)

- Priority changed from Normal to High

- Subject changed from QGIS master 48c320beb0: Action menu does not work well to QGIS master: action names do not show

#2 - 2018-01-15 05:43 AM - Nyall Dawson

- Resolution set to invalid

- Status changed from Open to Rejected

I've checked and this is behaving as designed.

There's no "Short Name" filled in for these actions, which is used for the menu. The dialog for creating an action explicitly states for 'Short Name': "Leave

empty to use only icon".

Fix is to enter a "Short Name" for these actions.
